360SDN.COM

首页/Hadoop/列表

HBase各版本对Hadoop版本的支持对比

来源:  2019-02-21 17:12:08    评论:0点击:

由于Hbase是建立在HDFS上的,而HDFS又是Hadoop的一部分,因此安装Hbase的时候需要先安装Hadoop;
 
关于Hbase与Hadoop的版本对应关系,是有一定的要求的,HBase各版本和Hadoop版本的支持情况,官方有相关说明,下面表格中:
 
"S" = 支持
 
"X" = 不支持
 
"NT" = 未测试
 

信息如下:

 

Hadoop version support matrix
  HBase-1.2.x HBase-1.3.x HBase-2.0.x
Hadoop-2.4.x 支持 支持 不支持
Hadoop-2.5.x 支持 支持 不支持
Hadoop-2.6.0 不支持 不支持 不支持
Hadoop-2.6.1+ 支持 支持 支持
Hadoop-2.7.0 不支持 不支持 不支持
Hadoop-2.7.1+ 支持 支持 支持
Hadoop-2.8.[0-1] 不支持 不支持 不支持
Hadoop-2.8.2 未测试 未测试 未测试
Hadoop-2.8.3+ 未测试 未测试 支持
Hadoop-2.9.0 不支持 不支持 不支持
Hadoop-3.0.0 未测试 未测试 未测试
 
 
 
原文:https://blog.csdn.net/vtopqx/article/details/77882491  

 
为您推荐

友情链接 |九搜汽车网 |手机ok生活信息网|ok生活信息网|ok微生活
 Powered by www.360SDN.COM   京ICP备11022651号-4 © 2012-2016 版权